body,
header,
footer
{
display: block;
}
html,
body
{
padding: 0;
margin: 0;
}
body {
font-family: Arial, Helvetica, Verdana, sans-serif;
background: #fff8f9;
width: 100%;
}
a {
text-decoration: none;
cursor: pointer;
}
::-webkit-scrollbar-thumb {
background: #380036;
overflow-x: auto;
border-radius: 10px;
}
::-webkit-scrollbar-track {
background: #f3f3f3;
}
::-webkit-scrollbar {
width: 2px;
height: 3px;
}
.get-kaomojis h2{
text-align: center;
}
#site-logo {
text-shadow: 2px 4px 3px rgba(0, 0, 0, 0.3);
margin: 0px;
padding-top: 10px;
}
#site-logo a{
color: #ffffff;
font-size: 1.2rem;
}
header{
-webkit-box-shadow: 0 5px 5px -5px #4a569d;
-moz-box-shadow: 0 5px 5px -5px #4a569d;
box-shadow: 0 5px 5px -5px #4a569d;
background: #034646;  /* fallback for old browsers */
background: -webkit-linear-gradient(315deg, #034646 0%, #380036 74%);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(315deg, #034646 0%, #380036 74%);
text-align: center;
margin-bottom: 30px;
padding: 0px;
width: 100%;
}
header span{
font-size: 13px;
color: #fff;
margin-bottom: 2px;
letter-spacing: 1px;
}
.ads{
display: block!important;
margin: 30px 0!important;
clear: both;
width: 100%!important;
}
.page-title
{
color: #ff0090;
background: #fff;
margin-bottom: 12px;
text-align: center;
white-space: nowrap;
border: 1px solid #ccc;
border-radius: 5px;
box-shadow: none;
display: inline-flex;
justify-content: flex-start;
line-height: 1.6;
padding: calc(0.5em - 1px) calc(0.75em - 1px);
font-size: 1.1rem;
vertical-align: top;
}
.page-description{
font-size: 1rem;
line-height: 1.5;
}
.input-block-v-1-0-1 {
display: block;
text-align: center;
padding-bottom: 15px;
padding-top: 5px;
background: #034646;  /* fallback for old browsers */
background: -webkit-linear-gradient(315deg, #034646 0%, #380036 74%);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(315deg, #034646 0%, #380036 74%);
}
#latest-kaomojis .kaomoji{
margin-bottom: 4px;
margin-left: 4px;
margin-right: 4px;
}
#latest-kaomojis {
width: 95%;
margin: 0 auto;
overflow-y: hidden;
overflow-x: auto;
white-space: nowrap;
text-align: left;
}
.kaomoji-clipboard{
width: 95%;
position: relative;
outline: 0;
text-align: center;
margin: 0 auto;
padding-top: 2px;
}
#inputbox {
display: block;
width: 100%;
margin: 0 auto;
outline: 0;
height: 40px;
padding: 0;
border: none;
letter-spacing: 2px;
font-size: 16px;
border-radius: 5px;
-webkit-box-shadow: inset 1px 1px 3px rgb(200 200 200 / 70%);
box-shadow: inset 1px 1px 3px rgb(200 200 200 / 70%);
background: #fff;
}
#copy {
color: #fff;
padding: 11px 10px;
display: block;
text-transform: uppercase;
background: #ff007f;
text-align: center;
font-weight: 700;
cursor: pointer;
margin-left: 5px;
border-bottom-right-radius: 5px;
border-top-right-radius: 5px;
position: absolute;
top: 2px;
right: 0px;
z-index: 9999;
}
#close-icon {
position: absolute;
right: 60px;
top: 0;
font-size: 22px;
padding: 4px 16px;
color: #bd1c1c;
cursor: pointer;
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
-webkit-tap-highlight-color: transparent;
background: transparent;
z-index: 999;
}
.fixd-block-v-1-0-1 {
-webkit-box-shadow: 0px -15px 10px -15px #4a569d;
-moz-box-shadow: 0px -15px 10px -15px #4a569d;
box-shadow: 0px -15px 10px -15px #4a569d;
position: fixed!important;
bottom: 0;
width: 100%;
z-index: 99;
}
.container {
width: 100%;
max-width: 1200px;
margin: 30px auto;
text-align: center;
}
.get-kaomojis {
padding: 0px 5px;
}
.center-block {
text-align: center;
clear: both;
padding: 0 5px;
}
.text-block{
padding: 0 15px;
text-align: left;
line-height: 1.6;
}
table {
  border-collapse: collapse;
  width: 100%;
}

td, th {
  border: 1px solid #f5f5f5;
  text-align: left;
  padding: 8px;
}

tr:nth-child(even) {
  background-color: #f5f5f5;
}
.important-pages{
text-align: center;
margin: 15px 0px;
}
.important-pages a{
background: #05121e;
margin: 3px;
color: #fff;
cursor: pointer;
line-height: 1.8;
padding: 7px 14px;
text-align: center;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
display: inline-block;
font-size: 1rem;
}
.similar-website{
text-align: center;
margin: 15px 0px;
}
.similar-website a{
background: #fd3f92;
margin: 3px;
color: #fff;
cursor: pointer;
line-height: 1.8;
padding: 7px 14px;
text-align: center;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
display: inline-block;
font-size: 1rem;
}
.kaomoji-category{
margin: 15px 0px;
text-align: center;
}
.kaomoji-category a {
margin: 3px;
color: #fff;
cursor: pointer;
line-height: 1.8;
padding: 7px 14px;
text-align: center;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
display: inline-block;
font-size: 1rem;
box-shadow: 1px 4px 5px 0 #1d2129;
-webkit-box-shadow: 1px 4px 5px 0 #1d2129;
-moz-box-shadow: 1px 4px 5px 0 #1d2129;
}
.kaomoji-category a:hover {
background: #e3256b;
color: #fff;
}
.color-1{
background: #040b14;
}
.color-2{
background: #071c07;
}
.color-3{
background: #041C32;
}
.color-4{
background: #050536;
}
.color-5{
background: #1f052a;
}
.color-6{
background: #082a24;
}
.cutekaomoji {
position: relative;
background-color: #fff;
display: inline-block;
margin-right: 5px;
margin-bottom: 8px;
border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
-o-border-radius: 5px;
-khtml-border-radius: 5px;
border: 2px solid #efefef;
}
.cutekaomoji:hover {
border: 2px solid #fe28a2;
}
.kaomoji {
background: #fffefe;
color: #100c08;
display: inline-block;
vertical-align: text-top;
border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
-o-border-radius: 5px;
-khtml-border-radius: 5px;
padding: 3px 6px;
min-width: 65px;
min-height: 25px;
line-height: 1.5;
font-family: inter !important;
font-size: 20px;
cursor: pointer;
vertical-align: top;
overflow: hidden;
text-align: center;
}
.kaomoji:hover {
color: #fe28a2;
}
::selection {
background: none;
}
::-moz-selection {
background: none;
}
.copied {
color: #fff;
font-size: 12px;
position: absolute;
padding: 5px 10px;
background: #ff1493;
top: -2px;
right: 13px;
border-radius: 3px;
z-index: 9999;
float: left;
line-height: 10px;
}
.sharing-option{
padding: 5px;
margin: 30px 0px;
}
.social{
padding-top: 8px;
padding-left: 5px;
display: block;
float: left;
text-transform: uppercase;
color: #928f8f;
margin-right: 5px;
font-size: 12px;
text-align: right;
}
.resp-sharing-button__link,
.resp-sharing-button__icon {
display: inline-block;
}
.resp-sharing-button__link {
text-decoration: none;
color: #fff;
margin-left: 1px;
margin-top: 4px;
}
.resp-sharing-button {
border-radius: 3px;
transition: 25ms ease-out;
padding: 7px 15px;
font-family: arial,sans-serif;
}
.resp-sharing-button__icon svg {
width: 1em;
height: 1em;
margin-right: 0.4em;
vertical-align: top;
}
.resp-sharing-button--small svg {
margin: 0;
vertical-align: middle;
}
/* Non solid icons get a stroke */
.resp-sharing-button__icon {
stroke: #fff;
fill: none;
}
/* Solid icons get a fill */
.resp-sharing-button__icon--solid,
.resp-sharing-button__icon--solidcircle {
fill: #fff;
stroke: none;
}
.resp-sharing-button--twitter {
background-color: #55acee;
}
.resp-sharing-button--twitter:hover {
background-color: #2795e9;
}
.resp-sharing-button--pinterest {
background-color: #bd081c;
}
.resp-sharing-button--pinterest:hover {
background-color: #8c0615;
}
.resp-sharing-button--facebook {
background-color: #3b5998;
}
.resp-sharing-button--facebook:hover {
background-color: #2d4373;
}
.resp-sharing-button--tumblr {
background-color: #35465C;
}
.resp-sharing-button--tumblr:hover {
background-color: #222d3c;
}
.resp-sharing-button--reddit {
background-color: #5f99cf;
}
.resp-sharing-button--reddit:hover {
background-color: #3a80c1;
}
.resp-sharing-button--google {
background-color: #dd4b39;
}
.resp-sharing-button--google:hover {
background-color: #c23321;
}
.resp-sharing-button--linkedin {
background-color: #0077b5;
}
.resp-sharing-button--linkedin:hover {
background-color: #046293;
}
.resp-sharing-button--email {
background-color: #777;
}
.resp-sharing-button--email:hover {
background-color: #5e5e5e;
}
.resp-sharing-button--xing {
background-color: #1a7576;
}
.resp-sharing-button--xing:hover {
background-color: #114c4c;
}
.resp-sharing-button--whatsapp {
background-color: #25D366;
}
.resp-sharing-button--whatsapp:hover {
background-color: #1da851;
}
.resp-sharing-button--hackernews {
background-color: #FF6600;
}
.resp-sharing-button--hackernews:hover, .resp-sharing-button--hackernews:focus {   background-color: #FB6200 }
.resp-sharing-button--vk {
background-color: #507299;
}
.resp-sharing-button--vk:hover {
background-color: #43648c;
}
.resp-sharing-button--facebook {
background-color: #3b5998;
border-color: #3b5998;
}
.resp-sharing-button--facebook:hover,
.resp-sharing-button--facebook:active {
background-color: #2d4373;
border-color: #2d4373;
}
.resp-sharing-button--twitter {
background-color: #55acee;
border-color: #55acee;
}
.resp-sharing-button--twitter:hover,
.resp-sharing-button--twitter:active {
background-color: #2795e9;
border-color: #2795e9;
}
.resp-sharing-button--tumblr {
background-color: #35465C;
border-color: #35465C;
}
.resp-sharing-button--tumblr:hover,
.resp-sharing-button--tumblr:active {
background-color: #222d3c;
border-color: #222d3c;
}
.resp-sharing-button--email {
background-color: #777777;
border-color: #777777;
}
.resp-sharing-button--email:hover,
.resp-sharing-button--email:active {
background-color: #5e5e5e;
border-color: #5e5e5e;
}
.resp-sharing-button--whatsapp {
background-color: #25D366;
border-color: #25D366;
}
.resp-sharing-button--whatsapp:hover,
.resp-sharing-button--whatsapp:active {
background-color: #1DA851;
border-color: #1DA851;
}
.resp-sharing-button--telegram {
background-color: #54A9EB;
}
.resp-sharing-button--telegram:hover {
background-color: #4B97D1;}
footer{
padding-bottom: 250px;
line-height: 1.5;
color: #000039;
}
footer .center {
padding: 0px 5px;
}
img{
max-width: 700px;
width: 100%;
}
@media only screen and (max-width: 600px){
.kaomoji {
font-size: 15px;
min-width: 55px;
line-height: 2;
}
.page-title,{
font-size: 1rem;
}
.input-block-v-1-0-1{
padding: 6px 0px;
}
#latest-kaomojis .kaomoji{
margin-left: 2px;
margin-right: 2px;
}
#inputbox{
font-size: 14px;
}
}